/***** PAGE *****/
#main_container {
	position: relative;
	width: 990px;
	margin: 50px auto 0 auto;
	background-color: #fff;
	
	-moz-box-shadow: 0px 0px 3x #aaa;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	box-shadow: 0px 0px 3px #aaa;
}

/***** ENTRY HEADER *****/
#entry_header {
	position: relative;
	width: 100%;
	height: 370px;
	color: #101010;
	
	background-color: #fff;
	background-position: right bottom;
	background-repeat: no-repeat;
	
	border: 0 1px 1px 1px;
	border-color: #f2f2f2;
}
#entry_header h1 {
	position: relative;
	left: 40px;
	top: 30px;
	font-size: 28px;
	font-weight: bold;
	font-family: 'Open Sans',sans-serif;
	text-align: left;
	text-indent: 70px;
	line-height: 48px;
}
#entry_header p {
	position: relative;
	width: 600px;
	left: 40px;
	top: 30px;
	margin-top: 15px;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
	text-align: left;
}
#headnote {
	position: absolute;
	left: 40px;
	bottom: 20px;
	
	font-size: 12px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
	text-align: left;
}

/***** ENTRY HEADER DOWNLOAD BUTTON *****/
.stick {
	position: fixed;
	top: 50px;
}
a.head_dwlbutton:link {
	position: absolute;
	right: 25px;
	top: 25px;
	padding: 10px 30px;
	background-color: #91bf43;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
a.head_dwlbutton:visited {
	position: absolute;
	right: 25px;
	top: 25px;
	padding: 10px 30px;
	background-color: #91bf43;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
a.head_dwlbutton:hover {
	position: absolute;
	right: 25px;
	top: 25px;
	padding: 10px 30px;
	background-color: #82b034;
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

a.head_dwlbutton.blue {
	background-color: #3288dd;
}
a.head_dwlbutton.blue:hover {
	background-color: #267acc;
}

a.head_dwlbutton.red {
	background-color: #b51a1a;
}
a.head_dwlbutton.red:hover {
	background-color: #9e0d0d;
}

a.head_dwlbutton.grey {
	background-color: #8f8f8f;
}
a.head_dwlbutton.grey:hover {
	background-color: #717171;
}

a.head_dwlbutton.white {
	background-color: #fff;
	color: #4a4a4a;
}
a.head_dwlbutton.white:hover {
	background-color: #e0e0e0;
}
.head_dwlbutton_arrow {
	position: absolute;
	top: 22px;
	right: -25px;
	width: 48px;
	height: 48px;
	
	background-image: url('/images/download_arrow.png');
}

/***** ENTRY CONTENT *****/
.entry_post {
	position: relative;
	width: 990px;
	min-height: 280px;
	background-color: #fff;
	border-bottom: 1px solid #cfcfcf;
	
	text-align: left;
	font-family: 'Open Sans',sans-serif;
	
	overflow: hidden;
}
.innermargin {
	margin: 40px;
}

/***** PARAGRAPH 1 *****/
.entry_post.p1 h2 {
	position: relative;
	width: 520px;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p1 p {
	position: relative;
	width: 500px;
	margin: 15px 0 0 0;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p1 img {
	position: absolute;
	right: 40px;
	top: 40px;
}

/***** PARAGRAPH 2 *****/
.entry_post.p2 h2 {
	position: relative;
	width: 520px;
	margin: 0 0 0 400px;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p2 p {
	position: relative;
	width: 520px;
	margin: 15px 0 0 400px;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p2 img {
	position: absolute;
	left: 40px;
	top: 40px;
}

/***** PARAGRAPH 3 *****/
.entry_post.p3 h2 {
	position: relative;
	width: 520px;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p3 p {
	position: relative;
	width: 500px;
	margin: 15px 0 0 0;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p3 img {
	position: absolute;
	right: 40px;
	top: 40px;
}

/***** PARAGRAPH 4 *****/
.entry_post.p4 h2 {
	position: relative;
	width: 520px;
	margin: 0 0 0 400px;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p4 p {
	position: relative;
	width: 520px;
	margin: 15px 0 0 400px;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p4 img {
	position: absolute;
	left: 40px;
	top: 40px;
}

/***** PARAGRAPH 5 *****/
.entry_post.p5 h2 {
	position: relative;
	width: 520px;
	margin: 0;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p5 p {
	position: relative;
	width: 500px;
	margin: 15px 0 0 0;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p5 img {
	position: absolute;
	right: 40px;
	top: 40px;
}

/***** PARAGRAPH 6 *****/
.entry_post.p6 h2 {
	position: relative;
	width: 520px;
	margin: 0 0 0 400px;
	font-size: 24px;
	font-weight: normal;
}
.entry_post.p6 p {
	position: relative;
	width: 520px;
	margin: 15px 0 0 400px;
	font-size: 14px;
	font-weight: normal;
}
.entry_post.p6 img {
	position: absolute;
	left: 40px;
	top: 40px;
}

/***** PATH *****/
#path {
	position: relative;
	width: 990px;
	margin: 15px auto;
	line-height: 15px;
	font-size: 10px;
	color: #4c4c4c;
	text-align: left;
}
#path a:link {
	color: #0065ff;
	text-decoration: none;
}
#path a:visited {
	color: #0065ff;
	text-decoration: none;
}
#path a:hover {
	color: #3d5b8a;
	text-decoration: underline;
}

/***** Download arrows *****/
#download_arrow {
	position: fixed;
	display: none;
	z-index: 10;
	height: 309px;
	width: 186px;
}
.chrome-arrow {
	bottom: 10px;
	left: 20px;
	background: url(http://www.savefile.com/images/arrow_down.png) center no-repeat;
}
.ie-arrow {
	bottom: 70px;
	left: 50%;
	#margin-left: -140px;
	background: url(http://www.savefile.com/images/arrow_down.png) center no-repeat;
}
.safari-mac-arrow {
	top: 10px;
	right: 10px;
	z-index: 100!important;
	background: url(http://www.savefile.com/images/arrow_down.png) center no-repeat;
}